package handlers

import (
	"github.com/gofiber/fiber/v2"
)

// Logout
func (h Handlers) LogoutPost(c *fiber.Ctx) error {
	c.ClearCookie("userToken")
	c.ClearCookie("renewalToken")
	c.Locals("user", "")

	c.Redirect("/")
	return nil
}
